.technical-library-section .three-col--heading {
    margin-bottom: 40px;
    max-width: unset!important;
}
 .fourColLayout .prod-card strong {
    display: unset;
}
.page-header {
    padding-top: 40px!important;
}
@media (min-width: 1200px) {
    #pm-colortrends-2023 .featured-content-banner__left-content {
        padding: 0 1.5rem 4rem 1.5rem;
        padding-top: 48px;
        justify-content: unset;
    }
}
@media only screen and (min-width: 768px) {
    #pm-colortrends-2023 .three-col-wrapper, .four-col-wrapper {
        padding-bottom: 6rem !important;
    }
}#pm-colortrends-2023 .featured-content-banner__text-wrapper.pb-4 {
    padding-bottom: 0 !important;
    margin-bottom: unset!important;
}
#pm-colortrends-2023 .featured-content-banner__text-wrapper h2 {
        font-size: 28px!important;
        margin-bottom:unset;
    }
#pm-colortrends-2023 {
    padding-top: 0px!important;
    padding-bottom: 10px!important;
}
.professional-colortools h2{
    margin-top: 50px!important;
}
#pm-colortrends-2023 a:hover {
    color: #fff;
}
 .primary-button-orange:hover {
    color: #fff !important;
    background: #373e44;
    text-decoration: none;
    border-color: #373e37;
}
.primary-button-orange {
    font-family: var(--behr-body-and-label-font--bold);
    font-weight: var(--behr-bold) !important;
    color: #fff;
    background: #465058;
    padding: 5px 30px;
    border-radius: 25px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    border-color: #fff0;
    text-transform: capitalize;
}

.featured-content-banner__text-wrapper h2, .featured-content-banner__text-wrapper h3, .featured-content-banner__text-wrapper p {
    color: #212529!important;
}
.featured-content-banner__wrapper {
    max-width: 1190px;
    background-color: unset!important;
    border-radius: 10px;
}
.technical-library-section {
    text-align: center;
    font-family: var(--behr-body-and-label-font);
    font-weight: var(--behr-normal);
}
    .technical-library-section.technical-pdf .container {
        border-bottom-color: #D8D8D8;
        border-top-style: solid;
        border-top-color: #D8D8D8;
    }
    @media (max-width: 991px) {
        .technical-library-section.technical-pdf {
              margin-left: 1.5rem !important;
              margin-right: 1.5rem !important;
        }
        .technical-library-section.technical-pdf  .container {
            border-top: 1px solid #D8D8D8;
        }
    }
.technical-library-section.technical-pdf .container .dropdown {
    background: transparent;
    transition: 0.3s ease;
    width: 100%;
    padding: 0px;
    border: 0;
    color: black;
   max-width: 300px;
    display: inline-block;
    margin-right: 10px !important;
    position: relative;
}
.technical-library-section.technical-pdf .container input::placeholder {
    font-style: normal;
    font-weight: var(--behr-bold);
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
}
.technical-library-section.technical-pdf .container .dropdown-toggle:after {
    border: 2px solid #212529;
    background-color: transparent;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
    transform: rotate(45deg);
    margin-right: 10px;
    float: right;
    margin-top: -7px;
}
 .technical-library-section.technical-pdf .container {
    border-top-width: 1px;
    padding-bottom: 50px;

}
.technical-library-section.technical-pdf .three-col--heading {
  margin-bottom: 2rem!important;
  display: inline-block;
  max-width: 700px;
} 
.technical-library-section.technical-pdf h2 {
    padding-top: 10px;
    margin: 60px 0 5px;
    font-weight: var(--behr-normal);
    font-size: 44px;
    line-height: 52px;
}
.technical-library-section.technical-pdf h3 {
    font-size: 30px;
    line-height: 42px;
}
#technical-data-sheets--select .dropdown-menu a.dropdown-item:hover {
    color: white !important;
    color: #fff;
  text-decoration: none;
  background-color: #626262;
}
#technical-data-sheets--select button.dropdown-toggle.mb-2 {
    background: #F7F7F7!important;
    border: 0px solid #D8D8D8!important;
    justify-content: center;
    font-style: normal;
    font-weight: var(--behr-bold);
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    color: #212529!important;
    border-radius: 0px;
    padding: 5px 150px 5px 10px;
}
.technical-library-section.technical-pdf .dropdown-menu.show {
    background: #e7e7e9;
    left: 0;
    right: 0;
    min-width: 310px;
    width: 100%;
}
.technical-library-section.professional-colortools .container {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.technical-library-section.professional-colortools h2 {
    padding-top: 10px;
    margin: 60px 0 5px;
    font-weight: var(--behr-normal);
    font-size: 44px;
    line-height: 52px;
}
.technical-library-section.professional-colortools .three-col--heading {
  margin-bottom: 0px!important;
  display: inline-block;
  max-width: 700px;
}  
.technical-library-section.professional-colortools h2 {
    margin: 100px 0 5px;
    font-weight: var(--behr-normal);
    font-size: 44px;
    line-height: 52px;
}
.floating-section-right .container {
position: relative;
}
.abs-wrapper {
    position: absolute;
    height:100%;
    background-color: rgba(255, 255, 255, 0.7); 
    padding: 15px 30px;
    width:40%;
}
.floating-section-right .abs-wrapper{
    right: 0px;
    top: 0px;
}
.floating-section-left .abs-wrapper{
    left: 0px;
    top: 0px;
}
.floating-section-left .abs-wrapper .diff-button {
    padding: 15px 30px;
}
.floating-section-right .abs-wrapper .diff-button {
    padding: 15px 30px;
    min-width: 250px;
}
@media (max-width: 991px) {
    .abs-wrapper {
        position:initial;
        width:100%;
        text-align: center;
    }
    .floating-section-right h2, .floating-section-left h2 {
        font-size:30px;
        padding-top:10px;
    }
    .floating-section-right .display-mobile, .floating-section-left .display-mobile {
        display: block !important;
    }
    .floating-section-right .display-desktop, .floating-section-left .display-desktop, .floating-section-right .display-xl, .floating-section-left .display-xl {
        display: none !important;
    } 
}
@media (min-width: 992px) and  (max-width: 1199px) {
    .floating-section-right .display-desktop, .floating-section-left .display-desktop {
        display: block !important;
    }
    .floating-section-right .display-xl, .floating-section-left .display-xl, .floating-section-right .display-mobile, .floating-section-left .display-mobile {
        display: none !important;
    } 
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1599px) {
    .abs-wrapper {
        width: 40%;
    }
}
@media (min-width: 1200px) and (max-width: 1350px) {
    .floating-section-right .display-desktop, .floating-section-left .display-desktop {
        display: block !important;
    }
    .floating-section-right .display-xl, .floating-section-left .display-xl, .floating-section-right .display-mobile, .floating-section-left .display-mobile {
        display: none !important;
    }
}

@media (min-width: 1351px) {
    .floating-section-right .display-xl, .floating-section-left .display-xl {
        display: block !important;
    }
    .floating-section-right .display-desktop, .floating-section-left .display-desktop, .floating-section-right .display-mobile, .floating-section-left .display-mobile {
        display: none !important;
    } 
} 
.abs-content-wrapper  h2 {
     line-height: 37px;
}
@media (min-width: 992px) {
    .abs-content-wrapper {
        transform: translateY(-50%);
        top: 50%;
        position: absolute;
    }
}
.floating-section-right h2, .floating-section-left h2 {
    font-size:34px;
}

.technical-library-section.professional-architects.professional-colortools {
    background: var(--behr-beige);
}
.featured-content-banner-parentarchitects-color-tools {
    background: var(--behr-beige);
}
#colortools-featured-banners {
margin-bottom: 4rem;
}
.floating-section-right h2 {
    font-size: 31px;
}
.floating-section-right .abs-wrapper .diff-button {
    margin-top: 20px;
}
@media (min-width:992px) and (max-width:1200px) {
    .abs-wrapper {
        max-width: 484px;
        text-wrap-style: balance;
        width: 47%;
    }
    .abs-content-wrapper h2 {
        font-size: 26px;
        line-height: 26px;
    }
    .abs-content-wrapper p {
        font-size: 16px;
        line-height: 21px;
    }
    .floating-section-right .abs-wrapper .diff-button {
        margin-top: 10px;
    }
}
@media (min-width:1201px) and (max-width:1330px) {
    .abs-wrapper {
        max-width: 540px;
        text-wrap-style: balance;
        width: 47%;
    }
    .abs-content-wrapper h2 {
        font-size: 29px;
    }
    .abs-content-wrapper p {
        font-size: 18px;
    }
    .floating-section-right .abs-wrapper .diff-button {
        margin-top: 10px;
    }
}
#pm-colortrends-2023 .featured-content-banner__image-wrapper img {
    border-radius: 0px !important;
}